Subject: Gedanken
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 29 Apr 2012 16:55:20 +0200

Die Welt scheint voll von Leuten zu sein, die einen Fragen "Wie geht
es dir?" oder "Alles in Ordnung?", doch wie sind sie wirklich daran
interessiert? Eher nicht. Es ist anscheinend ein gesellschaftlicher
Konsens, dass man zur Begruessung sich nach dem Wohlbefinden des
anderen erkundigt, genau so wie es nicht erwartet wird, diese Fragen
wirklich zu beantworten. Es wird um eine kurze Einschaetzung gebeten,
eine eher positive Antwort wird erwartet, um das "Gespraech" nicht
unnoetig auf so ein schweres Thema zu lenken. Ich vermute, dass ein
Grossteil der Antworten falsch sind oder bewusst indifferent gehalten
werden. Um so erfrischender sind echte Nachfragen, bei denen diese
Pflicht des "Statusabgleichs" nicht zwischen Tuer und Angel ab-
gehandelt wird, sondern der eigentliche Anlass des Gespraechs ist.
Die Tatsache, dass jemand Muehen auf sich nimmt, um diese Fragen
zu stellen, ist wirklich eine schoene Erfahrung. Danke.